
Foreman - Bug #21234

foreman-rake puppet:import:puppet_classes ignores updated classes

10/06/2017 03:02 PM - Emil Dragu

Status: Closed   

Priority: Low   

Assignee:    

Category: Rake tasks   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases: 1.14.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When removing/adding a class parameter, foreman-rake puppet:import:puppet_classes ignores updated classes, fails to detect that

there are changes in the class, be updated classes are ignored.

History

#1 - 10/06/2017 03:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4898 added

#2 - 09/23/2018 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/4898)

#3 - 08/06/2021 08:49 AM - Leos Stejskal

- Status changed from New to Closed

Hi, I'm closing the issue,

it’s been a while since the last update, if you think that the issue is still relevant please feel free to reopen it.
